Upgrade failed

Everything which is related to the installation of phpLogCon.

Google Ads


Upgrade failed

Postby eazy_isi » Thu Aug 23, 2012 10:33 am

Hello,

i tried to upgrade from 3.3.0 to 3.4.4 but it shows me the Version at the Bottom.

I did the upgrade by renaming the "src" folder to "src_3.3.0" und copy the 3.4.4 src folder to the Loganalyzer installation folder in my case, /var/www/loganalyzer

Operating System Ubuntu 12.04 LTS Server
Apache/2.2.20

Is there anything i have to do, to activate the new version ?

regards
eazy_isi
eazy_isi
New
 
Posts: 1
Joined: Thu Aug 23, 2012 10:20 am

Urgent Question?

  • Pulling out your Hair?
  • Wasting Time and Money?
  • Deadline Approaching?

Re: Upgrade failed

Postby teifler » Thu Aug 23, 2012 10:51 am

Hi eazy_isi,

That's easy, first unpack the install set. Then copy or move the content of the “src” folder into Server directory where LogAnalyzer is installed in my example it’s “C:\wamp\www\LogAnlyzer” and replace the old data.
Then refresh the site. Please clear the cache and cookies on your browser if you see the old version. Then refresh the site again.

We also have a Step-By-Step guide for this case. Please follow this link:
http://loganalyzer.adiscon.com/articles ... oganalyzer


Best regards,
Tim Eifler
teifler
Frequent Poster
 
Posts: 56
Joined: Mon Sep 05, 2011 9:49 am

Google Ads



Return to Installation

Who is online

Users browsing this forum: No registered users and 0 guests

cron